/* 
	This styles the entire page content. Includes the background color, default 
	font, text size, and text color. This can be overridden by users in their browser
	preferences. 
*/ 
body {
	height: 100%;
	resize: none;
	font-family:Arial, helvetica,  Verdana, Geneva, sans-serif;
	/*font-size: 18pt; */
	color:black; 
	background:white;
}

/* 
	h1 is used for the large "Bruce Medalists" text at 
	the top of each page, as well as other large headers. 
*/
header1 {
	font-align: center;
	font-weight: bold;
	font-family: Arial, helvetica,  Verdana, Geneva, sans-serif;
	font-size: 230%;
	color: #8c23c0; 
}

/* 
	h2 is used for the medalist's name or other medium-sized headers
*/
header2 {
	font-weight: bold;
	font-family: Arial, helvetica,  Verdana, Geneva, sans-serif;
	font-size: 130%;
	color: #8c23c0;	
}

/* 
	h3 is used for all headings within a medalist's page, i.e. 
	the "Presentation of Bruce Medal", Other Awards", etc. as well
	as other small headers. 
*/
header3 {
	font-weight: bold;
	font-family: Arial, helvetica,  Verdana, Geneva, sans-serif;
	font-size: 110%;
	color: #8c23c0;	
}

/*
	Used for small fonts like picture credits
*/
small {
	font-size: 60%;
}

/* 
	This formats all tables, which can then be styled
	more detailed in each page.
*/
table {
	width: 100%;
	border: 0px;
	border-spacing: 2px; 
	padding: 0px;
}

/*
	This is the styling for each kind of link. 
	"text-decoration: none" gets rid of the underlining. 
*/ 

/* unvisited link */
a:link {
	font-weight: normal;
	text-decoration: none; 
	color: #0645AD;
}  
   
/* visited link */ 
a:visited {
	font-weight: normal;
	text-decoration: none; 
	color:  #0645AD;
}  

/* mouse over link */
a:hover {
	font-weight: bold;
	text-decoration: underline; 
	color: #0645AD;}  
	
/* currently open */
a:active {
	font-weight: bold;
	text-decoration: none; 
	color: #0645AD;
}  